## pidgin-hotkeys 0.2.4

=== debian/changelog ===
pidgin-hotkeys (0.2.4-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:14:51 +0100

pidgin-hotkeys (0.2.4-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
  * debian/control: Add homepage information.
  * debian/control: Use correct Vcs-* URLs.
  * debian/rules: Enable full hardening.
  * debian/copyright: Use machine-readable format.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Apr 2022 11:52:16 -0400

pidgin-hotkeys (0.2.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace the packaging with modern one (Closes: #727936, #817618, #805957,
    #822014).
  * Drop old transitional package gaim-hotkeys.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 27 Nov 2016 13:35:46 +0500

pidgin-hotkeys (0.2.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Clear dependency_libs from the la file. Closes: #633165.

 -- Regis Boudin <regis@debian.org>  Tue, 04 Oct 2011 22:08:25 +0100

pidgin-hotkeys (0.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: remove dh_shlibdebs exclusion on dh_shlibdeps: since a
    .so is shipped, appropriate deps must be computed (Closes: #553257)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 27 Nov 2009 17:11:17 +0100

pidgin-hotkeys (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to Pidgin. This package is now called pidgin-hotkeys, which is
    reverse-depended by a dummy package called gaim-hotkeys. (Closes: #425876)

 -- Ivan Yat-Cheung Wong <email@ivanwong.info>  Sat, 23 Jun 2007 03:02:12 +0800

gaim-hotkeys (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Ivan, Wong Yat Cheung <email@ivanwong.info>  Mon, 20 Nov 2006 18:26:26 +0800

gaim-hotkeys (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Adjust for gaim-2.0.0-beta4 (Closes: #394296)
  * Add Swedish translation (Closes: #348218)

 -- Ivan, Wong Yat Cheung <email@ivanwong.info>  Wed, 25 Oct 2006 22:56:46 +0800

gaim-hotkeys (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update to the new pobicy.
  * debian/rules: use dh_gaim.
  * debian/copying: update FSF's address.

 -- Ivan, Wong Yat Cheung <email@ivanwong.info>  Sat, 30 Sep 2006 04:41:33 +0800

gaim-hotkeys (0.1.3-1) unstable; urgency=low

  * Initial release (closes: #296633)

 -- Ivan, Wong Yat Cheung <email@ivanwong.info>  Sat, 24 Dec 2005 21:44:42 +0800
