=== debian/control ===
Source: pidgin-hotkeys
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgtk2.0-dev,
 libx11-dev,
 pidgin-dev,
Standards-Version: 4.6.0
Homepage: https://sourceforge.net/projects/pidgin-hotkeys/
Vcs-Git: https://salsa.debian.org/debian/pidgin-hotkeys.git
Vcs-Browser: https://salsa.debian.org/debian/pidgin-hotkeys

Package: pidgin-hotkeys
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Configurable global hotkeys for pidgin
 Global hotkeys that can be configured for toggling buddy list and reading
 queued messages of pidgin.
